.nans_pic_text {
  padding: 0 0 100px;
}
.nans_pic_text h2 {
    text-align:center;
  color: #3b3535;
  font-size: 40px;
  line-height: 1;
}
.nans_pic_text .content {
  margin-top: 40px;
  text-align: center;
}

.nans_pic_text .content p~p {
  margin-top: 15px;
}

.nans_pic_text .pic {
  width: 100%;
  margin-top: 30px;
  padding: 0 276px;
  border-radius: 5px;
}

@media screen and (max-width: 1200px) {
  .nans_pic_text h2 {
    font-size: 28px;
  }
}

@media screen and (max-width: 992px) {
  .nans_pic_text h2 {
    font-size: 26px;
  }
}

@media screen and (max-width: 768px) {
  .nans_pic_text {
    padding: 30px 0;
  }
  .nans_pic_text h2 {
    font-size: 24px;
  }
  .nans_pic_text p {
    font-size: 15px;
  }
}

@media screen and (max-width: 576px) {
  .nans_pic_text h2 {
    font-size: 22px;
  }
}


@media screen and (max-width:992px){
.nans_pic_text {
    padding: 15px 0;
}.nans_pic_text .pic {margin-top: 0;

}.nans_pic_text .pic {
    padding: 0;
}
}